### Hierarchy

- SimpleLink
- BaseLink
  - HardLink

## Index

### Properties

- cid
- isFile
- name
- size

## Properties

### cid

cid: string | CID

Inherited from SimpleLink.cid

- Defined in fs/types.ts:24

### isFile

isFile: boolean

Inherited from BaseLink.isFile

- Defined in fs/types.ts:30

### name

name: string

Inherited from BaseLink.name

- Defined in fs/types.ts:22

### size

size: number

Inherited from BaseLink.size

- Defined in fs/types.ts:23

Generated using TypeDoc